#!/bin/sh
echo 'name: hashable
version: 1.2.0.5
id: hashable-1.2.0.5-1049ae1ef267f5e5664cf9f54e9a7458

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
package-url:
synopsis: A class for types that can be converted to a hash value
description: This package defines a class, '\''Hashable'\'', for types that
             can be converted to a hash value.  This class
             exists for the benefit of hashing-based data
             structures.  The package provides instances for
             basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.Hashable
hidden-modules: Data.Hashable.Generic Data.Hashable.RandomSource
                Data.Hashable.Class
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hashable-1.2.0.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hashable-1.2.0.5
              /usr/local/lib
hs-libraries: HShashable-1.2.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         ghc-prim-0.2.0.0-7d3c2c69a5e8257a04b2c679c40e2fa7
         integer-gmp-0.4.0.0-af3a28fdc4138858e0c7c5ecc2a64f43
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hashable-1.2.0.5/html/hashable.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hashable-1.2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
